Bug 1311608 - The Teiid build did not include all the needed spring framework jars, that were there in Dv 6.2
The Teiid build did not include all the needed spring framework jars, that we...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.3.0
Assigned To: Van Halbert
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 10:14 EST by Van Halbert
Modified: 2016-08-24 07:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:50:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2791 Critical Resolved Problem with SOAP war generated in TD 2016-06-20 07:09 EDT

  None (edit)
Comment 1 Andrej Smigala 2016-03-14 07:51:10 EDT
The latest build of ER1 still does not have org.apache.commons.logging dependency in in spring main module (see linked jira).
Comment 2 Andrej Smigala 2016-04-06 09:41:38 EDT
We still need to add 

   <module name="org.apache.commons.logging"/>


to modules/system/layers/dv/org/springframework/spring/main/module.xml
Comment 3 Juraj Duráni 2016-06-20 07:09:21 EDT
Module dependency is present in respective module. WAR attached in JIRA deployed successfully. Setting to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.